regenlistee_limit 16
m79grenadier_limit 1
lawtroop_limit 1
m60machgun_limit 2
ussniper_limit 2
usmedic_limit 2
usofficer_limit 1
nvaregular_limit 16
vcsapper_limit 1
rpggunner_limit 2
rpdmachgun_limit 2
vcsniper_limit 2
nvamedic_limit 2
nvaofficer_limit 1
